Content-Type: text/html

# Heat/Talk

HomePage | Heat | RecentChanges | Preferences
You can edit this page right now! It's a free, community project

Where would [brownian motion]? fit in here?

I'm not sure this would be an appropriate place to discuss [brownian motion]?. While brownian motion is certainly a heat induced phenomenon, it is not really a principle characteristic of heat and introcuding it here would likely distract from the main topic at hand.

--Matt Stoker

HomePage | Heat | RecentChanges | Preferences
You can edit this page right now! It's a free, community project
Edit text of this page | View other revisions
Last edited August 9, 2001 4:31 pm (diff)
Search: